@import '../../scss/global';

.biomark-light-header {
    background: #fff;
    padding: 0;
    box-shadow: 0 10px 20px 0 rgba(136,136,136,.1);
    height: 70px;
    
    .navbar-brand {
	    display: inline-block;
	    // cursor: pointer;
	    img {
		    height: 50px;
		}
		
	}

	.mobile-navbar-brand {
	    display: inline-block;
	    padding-top: .3125rem;
	    padding-bottom: .3125rem;
	    margin-right: 1rem;
	    font-size: 1.25rem;
	    line-height: inherit;
	    cursor: pointer;
	    img {
		    height: 40px;
		}
		
	}

	.dropdown-content.mobile{
		right: -8px;
	}

	.nav-wrapper{
		// width:350px;
		height: 70px;
		.left_nav_item{
			padding-top:12px;
			width: 100px;
			height: 70px;
			border-right: solid 1px $light-blue-grey;
			float: left;
		}
		.signup_btn_container{
			width:200px;
			text-align: center;
			float: right;
			overflow: auto;
			padding-top: 11px;
			margin-left: 30px;
			.btn-signup{
				width: 200px;
				height: 47px;
				border-radius: 44px;
				background-color: #ffffff;
				border: solid 2px $bluey-grey;
				font-family: Muli;
  				font-size: 16px;
  				color: #8493ae;
				outline: none;
				overflow: hidden;
  				cursor: pointer;
			}

		}
		.login_btn_container{
			width:150px;
			text-align: center;
			float: right;
			overflow: auto;
			padding-top: 11px;
			margin-left: 30px;
			.btn-signup{
				width: 150px;
				height: 47px;
				border-radius: 44px;
				background-color: #ffffff;
				border: solid 2px $bluey-grey;
				font-family: Muli;
  				font-size: 16px;
  				color: #8493ae;
				outline: none;
				overflow: hidden;
  				cursor: pointer;
			}
		}
	}
	.left-header{
		li a.active{
			color: #f52d6a;
			border-bottom: 2px solid #f52d6a;
			// border-bottom: 2px solid #0c32d5;
		}
		li a{
			color: $bluey-grey;
		}
	}
	.right-header{
		margin:0 0 0 10px;
		padding:0 0 0 15px;
		height: 70px;
		.tray-container{
			padding: 22px;
			cursor: default;
		}
		li{
			margin: 16px 0 0 0;
			color: $bluey-grey;
			width: 50px;
			text-align: center;

			.temporary_picture{
				background: #8393ae;
				height: 39px;
				width: 39px;
				border-radius: 50%;
				margin-left: 14px;
				text-align: center;
				padding-top: 8px;
				span{
					color: #fff;
					font-weight: bold;
					text-transform: uppercase;
				}
			}
			
			a{	
				.header-icon{
					font-size: 20px;
				}
				
				label{
					color: $white;
					font-size: 8px;
				    padding-top: 3px;
				    border-radius: 50%;
				    text-align: center;
				    position: absolute;
				    top: 0;
				    width: 16px;
  					height: 16px;
					background-image: linear-gradient( 342deg,#cc4d74,#f92969);
  					// background-image: linear-gradient(315deg, #0c32d5, #159BFC);
  					box-shadow: 0 2px 8px 0 rgba(190, 60, 100, 0.5);
				}
			}
		}
	}
}
.temporary_picture{
	background: #8393ae;
	height: 39px;
	width: 39px;
	border-radius: 50%;
	margin-left: 14px;
	text-align: center;
	padding-top: 8px;
	cursor: default;
	span{
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
	}
}